body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
 margin:0;
 padding:0;
 border-width:0;
}
td, th {
 border:none;
 padding:3px;
}
table {
 border-collapse:collapse;
}
body {
 -epub-hyphens:auto;
 font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

div.Basic-Text-Frame {
}
table.Table-Style-1 {
	border-color:#00a19a!important; 
	border-style:none!important; 
	border-width:0px!important; 
	margin-bottom:-4px!important; 
	margin-top:4px!important; 
}
p.Abstract {
	color:#000000!important; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important; 
	font-size:13px!important; 
	font-style:normal!important; 
	font-variant:normal!important; 
	font-weight:normal!important; 
	line-height:1.2!important; 
	margin-bottom:0!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:justify!important; 
	text-align-last:justify!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
p.Affiliations {
	color:#000000!important; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important; 
	font-size:12px!important; 
	font-style:italic!important; 
	font-variant:normal!important; 
	font-weight:normal!important; 
	line-height:1.2!important; 
	margin-bottom:0!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:left!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
p.Authors {
	-epub-hyphens:none!important; 
	color:#000000!important; 
	font-family:"Adobe Caslon Pro Bold", serif!important; 
	font-size:14px!important; 
	font-style:normal!important; 
	font-variant:normal!important; 
	font-weight:bold!important; 
	line-height:1.2!important; 
	margin-bottom:0!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:left!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
p.Body-Text {
	color:#000000!important; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important; 
	font-size:12px!important; 
	font-style:normal!important; 
	font-variant:normal!important; 
	font-weight:normal!important; 
	line-height:1.2!important; 
	margin-bottom:0!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:justify!important; 
	text-align-last:justify!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
p.Caps-on-First-Para {
	color:#000000!important; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important; 
	font-size:12px!important; 
	font-style:normal!important; 
	font-variant:normal!important; 
	font-weight:normal!important; 
	line-height:1.2!important; 
	margin-bottom:0!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:justify!important; 
	text-align-last:justify!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
p.Editor----Citation {
	color:#000000!important; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important; 
	font-size:8px!important; 
	font-style:normal!important; 
	font-variant:normal!important; 
	font-weight:normal!important; 
	line-height:1.2!important; 
	margin-bottom:0!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:justify!important; 
	text-align-last:left!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none!important; 
	color:#82368c!important; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important; 
	font-size:12px!important; 
	font-style:normal!important; 
	font-variant:normal!important; 
	font-weight:normal!important; 
	line-height:1.2!important; 
	margin-bottom:0!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:left!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none!important; 
	color:#82368c!important; 
	font-family:"Adobe Caslon Pro Bold", serif!important; 
	font-size:14px!important; 
	font-style:normal!important; 
	font-variant:normal!important; 
	font-weight:bold!important; 
	line-height:1.2!important; 
	margin-bottom:0!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:left!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:uppercase!important; 
	widows:1!important; 
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none!important; 
	color:#82368c!important; 
	font-family:"Adobe Caslon Pro Bold", serif!important; 
	font-size:13px!important; 
	font-style:normal!important; 
	font-variant:small-caps!important; 
	font-weight:bold!important; 
	line-height:1.2!important; 
	margin-bottom:0!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:left!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
p.Normal {
	color:#000000!important; 
	font-family:Calibri, sans-serif!important; 
	font-size:11px!important; 
	font-style:normal!important; 
	font-variant:normal!important; 
	font-weight:normal!important; 
	line-height:1.15!important; 
	margin-bottom:10px!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:left!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
li.References {
	-epub-hyphens:none!important; 
	color:#000000!important; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important; 
	font-size:11px!important; 
	font-style:normal!important; 
	font-variant:normal!important; 
	font-weight:normal!important; 
	line-height:1.2!important; 
	list-style-position:inside!important; 
	list-style-type:disc!important; 
	margin-bottom:0!important; 
	margin-left:3px!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:left!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
p.Type-of-Article {
	color:#000000!important; 
	font-family:"Adobe Caslon Pro Bold", serif!important; 
	font-size:18px!important; 
	font-style:normal!important; 
	font-variant:normal!important; 
	font-weight:bold!important; 
	line-height:1.2!important; 
	margin-bottom:0!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:left!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
p.title- {
	-epub-hyphens:none!important; 
	color:#82368c!important; 
	font-family:"Adobe Caslon Pro Bold", serif!important; 
	font-size:19px!important; 
	font-style:normal!important; 
	font-variant:normal!important; 
	font-weight:bold!important; 
	line-height:1.2!important; 
	margin-bottom:0!important; 
	margin-left:0!important; 
	margin-right:0!important; 
	margin-top:0!important; 
	orphans:1!important; 
	page-break-after:auto!important; 
	page-break-before:auto!important; 
	text-align:justify!important; 
	text-align-last:justify!important; 
	text-decoration:none!important; 
	text-indent:0!important; 
	text-transform:none!important; 
	widows:1!important; 
}
span.Emphasis {
	color:#000000!important; 
	font-style:italic!important; 
	font-weight:normal!important; 
}
span.Hyperlink {
	color:#82368c!important; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important; 
	font-style:normal!important; 
	font-weight:normal!important; 
}
span.Strong {
	color:#000000!important; 
	font-style:normal!important; 
	font-weight:bold!important; 
}
span.st {
	color:#000000!important; 
	font-family:"Times New Roman", serif!important; 
	font-style:normal!important; 
	font-weight:normal!important; 
}
p.ParaOverride-1 {
	text-align:justify!important; 
	text-align-last:left!important; 
}
p.ParaOverride-2 {
	margin-bottom:0px!important; 
	text-align:justify!important; 
	text-align-last:left!important; 
}
p.ParaOverride-3 {
	text-align:left!important; 
}
p.ParaOverride-4 {
	text-align:center!important; 
}
li.ParaOverride-5 {
	margin-left:28px!important; 
	text-align:justify!important; 
	text-align-last:left!important; 
	text-indent:0px!important; 
}
span.CharOverride-1 {
	font-size:19px!important; 
}
span.CharOverride-2 {
	font-variant:small-caps!important; 
	text-transform:none!important; 
}
span.CharOverride-3 {
	font-style:normal!important; 
	font-weight:bold!important; 
}
span.CharOverride-4 {
	color:#131413!important; 
}
span.CharOverride-5 {
	color:#000000!important; 
	font-style:normal!important; 
	font-weight:bold!important; 
}
span.CharOverride-6 {
	color:#000000!important; 
}
span.CharOverride-7 {
	color:#000000!important; 
	font-size:6px!important; 
}
span.CharOverride-8 {
	font-style:normal!important; 
	font-weight:normal!important; 
}
span.CharOverride-9 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif!important; 
	font-style:normal!important; 
	font-weight:normal!important; 
}
span.CharOverride-10 {
	color:#131413!important; 
	font-style:italic!important; 
	font-weight:bold!important; 
}
span.CharOverride-11 {
	color:#131413!important; 
	font-style:normal!important; 
	font-weight:bold!important; 
}
span.CharOverride-12 {
	color:#131413!important; 
	font-size:10px!important; 
	font-style:normal!important; 
	font-weight:bold!important; 
}
span.CharOverride-13 {
	color:#131413!important; 
	font-size:8px!important; 
	font-style:italic!important; 
	font-weight:bold!important; 
}
span.CharOverride-14 {
	color:#131413!important; 
	font-size:58%!important; 
	font-style:italic!important; 
	font-weight:bold!important; 
	vertical-align:super!important; 
}
span.CharOverride-15 {
	color:#131413!important; 
	font-size:9px!important; 
	font-style:italic!important; 
	font-weight:bold!important; 
}
span.CharOverride-16 {
	color:#131413!important; 
	font-size:11px!important; 
	font-style:italic!important; 
	font-weight:bold!important; 
}
span.CharOverride-17 {
	font-size:10px!important; 
}
span.CharOverride-18 {
	color:#131413!important; 
	font-size:10px!important; 
}
span.CharOverride-19 {
	color:#131413!important; 
	font-family:"Times New Roman", serif!important; 
	font-style:normal!important; 
	font-weight:normal!important; 
}
span.CharOverride-20 {
	font-size:11px!important; 
}
span.CharOverride-21 {
	font-size:16px!important; 
}
span.CharOverride-22 {
	font-size:10px!important; 
	font-style:normal!important; 
	font-weight:bold!important; 
}
span.CharOverride-23 {
	font-style:italic!important; 
	font-weight:bold!important; 
}
span.CharOverride-24 {
	color:#222222!important; 
}
span.CharOverride-25 {
	font-style:italic!important; 
	font-weight:normal!important; 
}
span.CharOverride-26 {
	font-size:14px!important; 
}
span.CharOverride-27 {
	color:#333333!important; 
}
span.CharOverride-28 {
	font-size:58%!important; 
	vertical-align:super!important; 
}
._idGenDropcap-1 {
	float:left!important; 
	font-size:2.688em!important; 
	line-height:1!important; 
	margin-bottom:-0.265em!important; 
	margin-right:0.05em!important; 
	margin-top:-0.021em!important; 
}
col._idGenTableRowColumn-1 {
	width:48px!important; 
}
col._idGenTableRowColumn-2 {
	width:43px!important; 
}
col._idGenTableRowColumn-3 {
	width:62px!important; 
}
col._idGenTableRowColumn-4 {
	width:42px!important; 
}
col._idGenTableRowColumn-5 {
	width:49px!important; 
}
col._idGenTableRowColumn-6 {
	width:39px!important; 
}
col._idGenTableRowColumn-7 {
	width:70px!important; 
}
col._idGenTableRowColumn-8 {
	width:52px!important; 
}
col._idGenTableRowColumn-9 {
	width:71px!important; 
}
tr._idGenTableRowColumn-10 {
	background-color:#b2d7f3!important; 
	min-height:25px!important; 
}
tr._idGenTableRowColumn-11 {
	background-color:#e2f0fb!important; 
	min-height:23px!important; 
}
tr._idGenTableRowColumn-12 {
	background-color:#b2d7f3!important; 
	min-height:46px!important; 
}
tr._idGenTableRowColumn-13 {
	background-color:#e2f0fb!important; 
	min-height:46px!important; 
}
img._idGenPageitem-1 {
	height:223px!important; 
	width:521px!important; 
}
img._idGenPageitem-2 {
	height:228px!important; 
	width:523px!important; 
}
